.jamie-story-container {
  float: left;
  width: 100%;
  clear: both;
}

.jamie-story-content {
  float: left;
  width: 50%;
}

.jamie-story-content p {
  margin-bottom: 15px;
}

.jamie-story-content .highlight {
  text-transform: uppercase;
  font-weight: bold;
}

.jamie-story-image {
  float: right;
  width: 40%;
}

.jamie-story-image img {
  width:100%;
}